<h4>Komentáře k článku</h4>

{snippet comments}
	{block #comments}
		{if empty($comments)}
			<p>K článku zatím nikdo nepřidal komentář, buďte první!</p>
		{else}
			{foreach $comments as $item}
				{var $comment = $item['data']}

				<div id="comment-{$comment->id}">
					<div class="comment" style="margin-left: {$item['level'] * 40}px">
						<div class="comment-body">
							<h5 class="media-heading">
								<small>{$comment->added_when|date:'j.n.Y H:i'}</small>
							</h5>

							<p>{$comment->text}</p>

							<div class="row">
								<div class="col-xs-12 col-sm-6">
									<a href="#" class="btn btn-success btn-sm" onClick="$('#comment-form-{$comment->id}').toggle();event.preventDefault();"><i class="glyphicon glyphicon-share-alt"></i> Odpovědět</a>
								</div>
							</div>
						</div>

						<div id="comment-form-{$comment->id}" class="collapse">
							{control commentForm-$comment->id}
						</div>
					</div>

					{if !empty($item['children'])}
						{include #this, comments => $item['children']}
					{/if}
				</div>
			{/foreach}
		{/if}
	{/block}

	<h4>Vložit nový komentář</h4>
	{control commentForm-0}
{/snippet}


